module Gem::Requirement::Gem::Requirement